[ubuntu/partner/trusty] adobe-flashplugin 1:20151110.1-0trusty1 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Wed Nov 11 16:16:21 UTC 2015


adobe-flashplugin (1:20151110.1-0trusty1) trusty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.548
    - PPAPI: 19.0.0.245

adobe-flashplugin (1:20151016.2-0wily1) wily; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.540
    - PPAPI: 19.0.0.226

Date: 2015-11-10 18:55:21.493326+00:00
Changed-By: Chris Coulson <chris.coulson at canonical.com>
Signed-By: Jamie Strandboge <jamie at ubuntu.com>
https://launchpad.net/ubuntu/+source/adobe-flashplugin/1:20151110.1-0trusty1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list